Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: http://ppa.launchpad.net de gpg key is niet meer geldig,zins kort.  (gelezen 922 keer)

Offline merijn

  • Lid
  • Steunpunt: Nee
Hallo beste mede forumleden,ik zit met een probleem.
Bij http://ppa.launchpad.net is de gpg key niet meer geldig.
Dit is heel storend,want hier zitten best wel veel belangrijke updates voor gnome bij,zoals Transmission en Banshee bijvoorbeeld.
Weet iemand misschien wat de nieuwe key is,en hoe ik die in moet voeren?.
In mijn sources.list heb ik nu maar tijdelijk om geen last meer te hebben van de foutmelding over de key,maar even tijdelijk deze bronnen uitgeschakeld.
Voorheen tot een paar weken geleden deed alles het wel gewoon.
Voor alle duidelijkheid gebruik ik Ubuntu Hardy x64
Alvast bedankt.


Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
Re: http://ppa.launchpad.net de gpg key is niet meer geldig,zins kort.
« Reactie #1 Gepost op: 2009/02/01, 14:16:36 »
En voor welke PPA is dit? Want iedereen heeft zijn eigen GPG sleutel.

Offline merijn

  • Lid
  • Steunpunt: Nee
Re: http://ppa.launchpad.net de gpg key is niet meer geldig,zins kort.
« Reactie #2 Gepost op: 2009/02/01, 15:31:26 »
Ja maar,van deze site was er een algemene gpg key,en toen kon ik gewoon alles installeren wat er op deze site stond,wat ik graag wilde hebben.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: http://ppa.launchpad.net de gpg key is niet meer geldig,zins kort.
« Reactie #3 Gepost op: 2009/02/01, 16:02:38 »
Misschien kan deze post je helpen om de sleutel weer toe te voegen: http://forum.ubuntu-nl.org/index.php/topic,36949.msg359379.html#msg359379

Offline merijn

  • Lid
  • Steunpunt: Nee
Re: http://ppa.launchpad.net de gpg key is niet meer geldig,zins kort.
« Reactie #4 Gepost op: 2009/02/01, 17:52:06 »
Ik heb dit topic aangemaakt,maar heb het uiteindelijk zelf met wat gepuzzel opgelost,en geen last meer van een foutmelding.
Ik heb de desbetreffende keys met het gpg commando en wat switches erachter weggehaald.
Wel als root natuurlijk.
Later heb ik de keys voor Banshee,en voor Transmission weer opnieuw geimporteerd,en had geen last van de foutmelding meer.
De links naar Banshee,en naar Transmission heb ik ook weer in de source.list gezet.
Om alles te testen heb ik daarna even apt-get update uitgevoerd,en zo doende kreeg ik geen foutmelding meer. :)